Subject: [IGSMAIL-0681] goodbye
From: Dave Starr
Date: Mon, 18 Jul 1994 14:18:31 PDT

******************************************************************************
IGS Electronic Mail      Mon Jul 18 14:18:31 PDT 1994      Message Number 0681
******************************************************************************

Author: Dave Starr
Subject: goodbye

Ladies and Gentlemen of the IGS community.

This is my last mail message to you as a group. My life has been 
enriched by knowing many of you. 

I wish you all luck as you move forward with your various projects but
I urge you to lay asside the petty political bickering and posturing I see
or the commericial world will take you by suprise.

Please remove my name from all mailing list you are cognizant of.

- Dave

=======================================================================
W. Dave Starr                      Telephone:   (818) 354 7436
Formerly of the
GPS Networks & Operations Group    FAX:         (818) 393 4965
Jet Propulsion Laboratory          Email:       [email-masked]
4800 Oak Grove Dr.
Pasadena, CA 91109
=======================================================================

[Mailed From: [email-masked]]